Page MenuHomePhabricator

elc_fileselector: make a few events again legacy
ClosedPublic

Authored by bu5hm4n on May 5 2019, 3:00 AM.

Details

Summary

the events changed here should not be used. They should use legacy
events.

Depends on D8816

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.May 5 2019, 3:00 AM
bu5hm4n requested review of this revision.May 5 2019, 3:00 AM
bu5hm4n updated this revision to Diff 21954.May 6 2019, 7:41 AM
bu5hm4n edited the summary of this revision. (Show Details)

Rebase & update according to xavi review

bu5hm4n updated this revision to Diff 22101.May 12 2019, 2:17 AM

Rebase & update

zmike accepted this revision.May 13 2019, 11:33 AM
This revision is now accepted and ready to land.May 13 2019, 11:33 AM
Closed by commit rEFLb3d7e9128b82: elc_fileselector: make a few events again legacy (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by zmike). · Explain WhyMay 13 2019, 12:15 PM
This revision was automatically updated to reflect the committed changes.